.test {
    color: #8b2e2e;
}

span.color {
    height: 25px;
    width: 25px;
    border: #ddd 1px solid;
}

.edit-icon {
    position: absolute;
    right: 10px;
    font-size: 1rem;
}

:host ::ng-deep .k-switch {
    width: 90px;
}


/* :host ::ng-deep .k-switch-on .k-switch-container,
:host ::ng-deep .k-switch-on:hover .k-switch-container, .k-switch-on.k-state-hover .k-switch-container {
    background-color: #a18bd6;
} */

.mt-21 {
    margin-top: 21px;
}

.required-label-top {
    font-size: 13px;
    color: #A6A6A6;
    font-family: "HelveticaNeueRegular", sans-serif;
}

.app-auto-complete-with-new{
  height: 17px;
}
.app-auto-complete-with-new::ng-deep .k-dropdown-wrap {
  padding: 0 !important;
  border: none;
}
.app-auto-complete-with-new::ng-deep .k-dropdown-wrap:hover {
  border: none;
  box-shadow: none;
}

.app-auto-complete-with-new::ng-deep .k-dropdown-wrap.k-state-focused {
  border: none;
  box-shadow: none;
}
